Run of fresh-releases for grcompiler

Try this locally (using the package):

debcheckout grcompiler
cd grcompiler
new-upstream
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
Processing: grcompiler
Total 0 (delta 0), reused 0 (delta 0)
Using upstream branch https://github.com/silnrsi/grcompiler (guessed)
Total 4976 (delta 0), reused 0 (delta 0), pack-reused 4976
Using version string 4.3.1.
No upstream upstream-revision format specified, trying tag:4.3.1
No upstream upstream-revision format specified, trying tag:grcompiler-4.3.1
No upstream upstream-revision format specified, trying tag:v4.3.1
Using uscan to look for the upstream tarball.
Total 3774 (delta 897), reused 837 (delta 837), pack-reused 2822
grcompiler-1.9 does not point to a valid object
v1.9 does not point to a valid object
v1.9.1 does not point to a valid object
v1.9.2 does not point to a valid object
v2.4 does not point to a valid object
v2.4.1 does not point to a valid object
v4.2 does not point to a valid object
dpkg-mergechangelogs: warning: /home/janitor/tmp/tmp807wck05deb_changelog_merge/changelog.base(l0): found end of file where expected first heading

Text conflict in debian/control
Text conflict in debian/copyright
Text conflict in debian/rules
Text conflict in debian/watch
4 conflicts encountered.
Worker failed: Upstream version 4.3.1 conflicted.
Elapsed time: 0:01:50.546006

Summary

Upstream version: 4.3.1.

Full worker log